Commit d971e015 authored by Thomas Citharel's avatar Thomas Citharel
Browse files

Merge branch 'update-deps' into 'v1.1.x'

Update deps and bump to 1.1.17

See merge request framasoft/framadate/framadate!496
parents 6e40f1cf bfd2fe53
......@@ -10,7 +10,7 @@ vendor
cache/
tpl_c/*
!tpl_c/.gitkeep
.php_cs.cache
.php-cs-fixer.cache
.zanata-cache/
# Temp files
......
<?php
return PhpCsFixer\Config::create()
return (new PhpCsFixer\Config())
->setRiskyAllowed(true)
->setRules([
'array_syntax' => [
......@@ -8,16 +8,18 @@ return PhpCsFixer\Config::create()
],
'combine_consecutive_unsets' => true,
'heredoc_to_nowdoc' => true,
'no_extra_consecutive_blank_lines' => [
'break',
'continue',
'extra',
'return',
'throw',
'use',
'parenthesis_brace_block',
'square_brace_block',
'curly_brace_block'
'no_extra_blank_lines' => [
'tokens' => [
'break',
'continue',
'extra',
'return',
'throw',
'use',
'parenthesis_brace_block',
'square_brace_block',
'curly_brace_block'
]
],
'no_unreachable_default_argument_value' => true,
'no_useless_else' => true,
......@@ -38,7 +40,8 @@ return PhpCsFixer\Config::create()
->exclude([
'vendor',
'var',
'web'
'web',
'tpl_c'
])
->in(__DIR__)
)
......
......@@ -18,7 +18,7 @@
*/
// FRAMADATE version
const VERSION = '1.1.16';
const VERSION = '1.1.17';
// PHP Needed version
const PHP_NEEDED_VERSION = '7.3';
......
This diff is collapsed.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment